[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110210

 
 

909

 
 

86021

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Information disclosure vulnerability in Adobe Flash Player via vectors involving saving an SWF file (dpkg)

ID: oval:org.secpod.oval:def:17974Date: (C)2014-05-08   (M)2018-05-06
Class: VULNERABILITYFamily: unix




The host is installed with Adobe Flash Player before 9.0.246.0 or 10.x before 10.0.32.18 and is prone to information disclosure vulnerability. A flaw is present in an application, which fails to handle the vectors involving saving an SWF file. Successful exploitation could allow attackers to obtain sensitive information.

Platform:
Linux
Product:
Adobe Flash Player
Reference:
CVE-2009-1870
CVE    1
CVE-2009-1870
CPE    33
cpe:/a:adobe:flash_player:9.0.124.0
cpe:/a:adobe:flash_player:9.0.45.0
cpe:/a:adobe:flash_player:7.0.25
cpe:/a:adobe:flash_player:9.0.20
...

© SecPod Technologies